AR# 38874

12.3 CompXLib - ModelSim SE/PE 6.3c を使用すると SecureIP がコンパイルされない

説明

ISE 12.3 で CompXlib を実行して ModelSim SE/PE 6.3c 用のシミュレーション ライブラリをコンパイルすると、SecureIP がコンパイルされません。

compxlib.log ファイルには、SecureIP に関するメッセージはありません。

何が問題ですか。

ソリューション


この問題は、ModelSim SE/PE 6.3c 以前のバージョンは ISE 10.1 とは互換性がありますが、ISE 12.3 とは互換性がないために発生します。

ISE 12.3 でサポートされている ModelSim バージョンは 6.5c です。

この問題を解決するには、ModelSim SE/PE 6.5c を使用してください。

サポートされるシミュレータのバージョンは、『合成/シミュレーション デザイン ガイド』を参照してください。

<ISE installation directory>\ISE_DS\ISE\doc\japanese\isehelp\sim.pdf
AR# 38874
日付 11/26/2014
ステータス アクティブ
種類 一般
ツール